ovendata {unmarked} | R Documentation

## Removal data for the Ovenbird

### Description

Removal sampling data collected for the Ovenbird (Seiurus aurocapillus).

### Usage

    data(ovendata)

### Format

The format is: chr "ovendata.list" which consists of

data

  matrix of removal counts

covariates

  data frame of site-level covariates

### Source

J.A. Royle (see reference below)

### References

Royle, J. A. (2004). Generalized estimators of avian abundance from count survey data. Animal Biodiversity and Conservation, 27(1), 375-386.

### Examples

    data(ovendata)
    str(ovendata.list)
    ovenFrame <- unmarkedFrameMPois(ovendata.list$data,
    siteCovs=as.data.frame(scale(ovendata.list$covariates[,-1])), type = "removal")

[Package unmarked version 0.12-3 Index]